//@line 4 "/builds/slave/rel-m-esr45-lx_rpk_9-000000000/l10n/sk/browser/firefox-l10n.js"

//@line 6 "/builds/slave/rel-m-esr45-lx_rpk_9-000000000/l10n/sk/browser/firefox-l10n.js"

pref("general.useragent.locale", "sk");
pref("browser.fixup.alternate.suffix", ".sk");
